﻿body 
{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 10pt;
}

h1
{
    font-size: 16pt;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 20px;
}
h2
{
    font-size: 13pt;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 20px;
}

h3
{
    font-size: 12pt;
    font-weight: 600;
    padding-top: 15px;
}

h4 {
    font-size: 10pt;
    font-weight: 800;
    padding-top: 15px;
}


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .body-content {
        padding: 0;
    }
}

.page-footer {
    font-size: 10pt;
    text-align: center;
}

.home .card.ce-row-card {
    height: 100% !important;
}


.card-cell {
    padding-bottom: 12px;
}

td {
    padding-left: 7px;
}

thead tr td {
    font-weight: 600;
}

.nav-link {
    font-size: 18px;
}

.nav-brand {
    font-weight: 600;
}

.graphql-overview .code-example {
    padding: 10px 10px 10px 40px;
    margin: 10px 40px 10px 20px;
    border-color: #e94b4b;
    border-width: 1px;
    border-style: solid;
}

code {
    font-size: 14px;
}
